<Gauge Name="POS" Version="1.0">
   <Element>
      <Select>
        <Value>(A:Pitot heat,bool)</Value>
        <Case Value="0">
            <Image Name="sw_d.bmp" ImageSizes="58,151,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="sw_u.bmp" ImageSizes="58,151,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
       <Help ID="HELPID_GAUGE_PITOT_HEAT_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click Event="PITOT_HEAT_TOGGLE"/>
   </Mouse>
</Gauge>
